﻿<?xml version="1.0" encoding="utf-8"?>
<diagnostics xmlns="http://purl.oclc.org/dsdl/schematron">
<!-- ========= DVR.ATO.MONEY ========= -->

<diagnostic
		id="DVR.ATO.MONEY.S.11.0">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.400011</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Short.Description>
<Detailed.Description>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.MONEY.U.11.0">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.400011</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Short.Description>
<Detailed.Description>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.MONEY.U.13.2">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.400011</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Short.Description>
<Detailed.Description>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.MONEY.S.13.2">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.400011</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Short.Description>
<Detailed.Description>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.MONEY.S.13.2">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.400011</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Short.Description>
<Detailed.Description>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000033">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000033</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>The Individual's year of birth must not be earlier than 1900</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.W00001">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.W00001</Error.Code>
<Severity.Code>Warning</Severity.Code>
<Short.Description>Tax File Number has failed the algorithm check</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.430318">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.430318</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>ABN in context must be a valid ABN</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.438030">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.438030</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Entity identifier scheme for Intermediary must be"http://www.ato.gov.au/abn"</Short.Description>

<Locations>
<Location>
<Location.Instance.Identifier>1</Location.Instance.Identifier><Location.Path.Text>xbrli:context</Location.Path.Text></Location>
</Locations></EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428231">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000422</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Family name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428262">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000423</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Family Name cannot contain "space hyphen space"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428263">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000427</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Family name cannot contain repeated hyphen, apostrophe, or space characters</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410063">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.410063</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Given Name must contain at least one alphabetical character</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410202">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000436</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>First name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410203">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000437</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>First name cannot contain "Exec for", "Rep for" or "Trustee for"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410204">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000438</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>First name cannot contain "MR", "MRS", "MISS" or "MS"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410040">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.410040</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Family name must contain at least one alphabetical character</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410200">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000424</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Family name cannot contain "Exec for", "Rep for" or "Trustee for"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410201">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000426</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Family name cannot contain "MR", "MRS", "MISS" or "MS"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428256">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000409</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Suburb/Town/City cannot contain "UNKNOWN"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428264">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000434</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>First name cannot contain space hyphen space</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428265">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000439</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>First name cannot contain repeated hyphen, apostrophe, or space characters</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428241">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000408</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>'Care of' is not valid for address line 2</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428255">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000407</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address line 2 cannot contain "UNKNOWN"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428240">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000406</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address line 1 contains incorrect 'care of' reference.  The only acceptable 'care of' reference is C/-</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428254">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000405</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address line 1 cannot contain "UNKNOWN"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428266">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000446</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Other given name cannot contain space hyphen space</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428267">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000451</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Other given name cannot contain repeated hyphen, apostrophe, or space characters</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410131">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.410131</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Other Given Name must contain at least one alphabetical character</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410195">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.410195</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address Line 2 must not exceed 38 characters</Short.Description>
<Detailed.Description>Although SBR sets a limit of 50 characters for the Line 2 of an address, the maximum allowable for this form is 38</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410194">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.410194</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address Line 1 must not exceed 38 characters</Short.Description>
<Detailed.Description>Although SBR sets a limit of 50 characters for the Line 1 of an address, the maximum allowable for this form is 38</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000001">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000001</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid Context: Period start and end date must be the same for each duration context</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000002">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000002</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid context. The number of Intermediary (sender) contexts must be 1</Short.Description>

<Locations>
<Location>
<Location.Instance.Identifier>1</Location.Instance.Identifier><Location.Path.Text>xbrli:context</Location.Path.Text></Location>
</Locations></EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000003">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000003</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Entity identifier scheme for Reporting Party must be"http://www.ato.gov.au/abn"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000004">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000004</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Entity identifier scheme for SuperFundMember must be "http://www.sbr.gov.au/id"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000005">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000005</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>SuperFund Member must have ABN of Reporting Party (requesting provider)</Short.Description>
<Detailed.Description>The Reporting Party ABN in a SuperFund Member context must be the ABN in an Reporting Party (requesting provider) context</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000006">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000006</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Business name of Intermediary (sender) must be provided.</Short.Description>

<Locations>
<Location>
<Location.Instance.Identifier>1</Location.Instance.Identifier><Location.Path.Text>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location.Path.Text></Location>
</Locations></EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000007">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000007</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Business name of Reporting Party (requesting provider) must be provided.</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000008">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000008</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Request message action required must be provided</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000013">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000013</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Individual's year of birth must be provided</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000015">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000015</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Individual's family name must be provided</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000016">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000016</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Given name must be entered if Other given name is entered</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000017">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000017</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address Line 2 must be present if Address Line 1 contains 'C/-'</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000018">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000018</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Suburb/Town/City cannot contain numeric characters</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000019">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000019</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>For an Australian address, state or territory must be one of: ACT, NSW, NT, QLD, SA, VIC, WA, TAS</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000030">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000030</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>All Individual's date of birth fields must form a valid date</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000027">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000027</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid Context: Period start date must be the same across all duration contexts</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000028">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000028</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid Context: Instant (date) must be the same as the Reporting Party period start date</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000029">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000029</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Each SuperFund Member context must not have more than one SuperFundMember instant context</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.SWS001">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.SWS001</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid context. The number of Reporting Party (requesting provider) contexts must be 1</Short.Description>

<Locations>
<Location>
<Location.Instance.Identifier>1</Location.Instance.Identifier><Location.Path.Text>xbrli:context</Location.Path.Text></Location>
</Locations></EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.SWS002">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.SWS002</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid context. The number of SuperFundMember.{ReportingPartyABN} contexts must be 1</Short.Description>

<Locations>
<Location>
<Location.Instance.Identifier>1</Location.Instance.Identifier><Location.Path.Text>xbrli:context</Location.Path.Text></Location>
</Locations></EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410205">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.410001</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address Line 1 must not contain 'AS ABOVE'</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410207">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000448</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Other given name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410208">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000449</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Other given name cannot contain "Exec for", "Rep for" or "Trustee for"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.410209">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000450</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Other given name cannot contain "MR", "MRS", "MISS" or "MS"</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.GEN.428230">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.GEN.000411</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Suburb/Town/City cannot contain state code</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000025">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000025</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Individual's account opened date must be the current date or earlier</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000026">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000026</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Suburb/Town/City value exceeds maximum length of 60 characters.</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000014">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000014</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Individual's year of birth must be equal to or less than the year of the request submission date</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000021">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000041</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Account number, product USI and account opened date must be provided for new member account</Short.Description>
<Detailed.Description>If the request message action required value is "VALNEWMEM" (i.e. to validate identity and notify of new member account), the Individual's reporting party account number, Unique Superannuation Identier (USI) for Individual's superannuation product and the Individual's account opened date must be provided.</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000022">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000042</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Account number, product USI or account opened date must not be provided if validating identity only</Short.Description>
<Detailed.Description>If the request message action required value is "VALIDENT" (i.e. to validate identity only), the Individual's reporting party account number, Unique Superannuation Identifier (USI) and the Individual's account opened date must not be provided.</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000031">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000031</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Each SuperFund Member duration and instant context set must have same id and reporting party ABN</Short.Description>
<Detailed.Description>SuperFund Member and SuperFundMember instant contexts must have the same request identifier and must have the same requesting fund ABN</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000032">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000032</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Invalid value provided. Request message action required value must be "VALIDENT" or "VALNEWMEM"</Short.Description>
<Detailed.Description>Request message action required value must be "VALIDENT" (to validate identity only), or "VALNEWMEM" (to validate identity and notify of new member account).</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000034">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000034</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Individual's given name is required</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000035">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000035</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Address Line 1 is required if TFN is not provided</Short.Description>
<Detailed.Description>If member's Tax File Number is omitted then full name, date of birth and complete residential address details are required</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000036">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000036</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Suburb/Town/City is required if TFN is not provided</Short.Description>
<Detailed.Description>If member's Tax File Number is omitted then full name, date of birth and complete residential address details are required</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000037">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000037</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Postcode must be present for Australian address if TFN is not provided</Short.Description>
<Detailed.Description>If member's Tax File Number is omitted then full name, date of birth and complete residential address details are required</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000038">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000038</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>State must be present for Australian address if TFN is not provided</Short.Description>
<Detailed.Description>If member's Tax File Number is omitted then full name, date of birth and complete residential address details are required</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000039">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000039</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>A valid Unique Superannuation Identifier (USI) is either fund's ABN + 3 digits, or a SPIN</Short.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000040">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000040</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Full date of birth is required if TFN is not provided</Short.Description>
<Detailed.Description>If member's Tax File Number is omitted then full name, date of birth and complete residential address details are required</Detailed.Description>
</EventItem></diagnostic>
<diagnostic
		id="DVR.ATO.STIC.000041">
<EventItem xmlns="http://sbr.gov.au/comn/event.02.data">
<Error.Code>CMN.ATO.STIC.000040</Error.Code>
<Severity.Code>Error</Severity.Code>
<Short.Description>Full date of birth is required if TFN is not provided</Short.Description>
<Detailed.Description>If member's Tax File Number is omitted then full name, date of birth and complete residential address details are required</Detailed.Description>
</EventItem></diagnostic>
</diagnostics>